{
  "comment": "File generated by script change_global_vars.ps1",
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "Kestrel": {
    "EndPoints": {
      "Http": {
        "Url": "http://*:7090"
      }
    }
  },
  "AllowedHosts": "*",
  "DataFolder": "%LOCALAPPDATA%\\CollaborationServer 26.0\\Projects",
  "PreferredCulture": "ru-RU"
}